<section  class="table-info w-100 d-flex flex-column flex-lg-row mt-5 mb-2 gap-xl-5 gap-2">
  <section id="client" class="active w-100 d-flex flex-column justify-content-start align-content-center border rounded px-3 py-3">
    <div onclick="handleRepairSection(this)"  class="cursor-pointer d-flex justify-content-between px-5 align-content-center align-items-center py-1 border-bottom">
      <h5 class="text-center fw-bold ">{% if repair.user == request.user %}Mes informations personnelles{% else %}Informations personnelles de client{% endif %}</h5>
      <button type="button"class="normal-btn"><i class="fa-sharp fa-solid fa-arrow-up mb-1 fs-4"></i></button>
    </div>
    <article>
      <div>
        <span class="fw-bold">Nom :</span><br>
        <span class="color-gray">{{ repair.user.get_last_name }}</span><br>
      </div>
    </article>
  </section>
  <section id="article" class="active w-100 d-flex flex-column justify-content-start align-content-center border rounded px-3 py-3">
    <div onclick="handleRepairSection(this)" class="cursor-pointer d-flex justify-content-between px-5 align-content-center align-items-center py-1 border-bottom">
      <h5 class="text-center fw-bold ">Informations de la demande</h5>
      <button type="button" class="normal-btn"> <i class="fa-sharp fa-solid fa-arrow-up mb-1 fs-4"></i> </button>
    </div>
    <article>
      <div id="article-name">
        <span class="fw-bold">Nom d'article :</span><br>
        <span class="color-gray">{{ repair.name }}</span><br>
      </div>
    </article>
  </section>
</section>